<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Developer Portfolio</title>
</head>
<body>

	<!-- Navbar -->
	<div class="bg-primary fixed-top p-1 text-center">

		<a href="#" class="text-light p-4">Home</a>
		<a href="#" class="text-light p-4">About Me</a>
		<a href="#" class="text-light p-4">Projects</a>

	</div>
	<!-- End of Navbar -->

	<!-- About Me -->
	<div class="mt-5 text-center">
		<div>
			<img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class= "border-white rounded-circle img-fluid">

			<div>
				<h2 class="border-primary border-bottom d-inline">Ada Lovelace</h2>
				<h4 class="p-3">Full-Stack Web Developer</h4>
			</div>
		</div>
		
		<p class="mt-3 mx-auto w-50">
			Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		</p>
		
	</div>
	<!-- End of About Me -->

	<!-- Projects -->
	<div class="bg-secondary text-white text-center py-5 d-flex justify-content-center">
		<div class="d-inline-block bg-dark w-25 mx-3">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="d-inline-block w-75">
			<h3 class="my-3">My First Project</h3>
			<p>A simple project made from HTML</p>
		</div>

		<div class="d-inline-block bg-dark w-25 mx-3 ">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-inline-block w-75">
			<h3 class="my-3">My Second Project</h3>
			<p>A simple project made from CSS</p>
		</div>

		<div class="d-inline-block bg-dark w-25 mx-3 ">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-inline-block w-75">
			<h3 class="my-3">My Third Project</h3>
			<p>A simple project made from Bootstrap</p>
		</div>
	</div>
	<!-- End of Projects -->

	<!-- Footer -->
	<div class="bg-primary fixed-bottom text-center text-white">
		<p class="pt-3 font-weight-bold">All assets are used for educational purposes only.</p>
	 </div>
	 <!-- End of Footer -->


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>
